@use "@/styles" as *;

.arrowUpIcon1 {
  position: relative;
  width: 1.5rem;
  height: 1.5rem;
  overflow: hidden;
  flex-shrink: 0;
  cursor: pointer;
}
.icon {
  position: fixed;
  bottom: 36px;
  right: 12px;
  box-sizing: border-box;
  max-width: 100%;
  display: flex;
  flex-direction: row;
  padding: 0.5rem;
  align-items: flex-start;
  justify-content: flex-start;
}
@include mobile {
  .icon {
    width: 33px;
    height: 33px;
    bottom: 77px;
  }
  .arrowUpIcon1 {
    width: 16px;
    height: 16px;
  }
}
